新規会員登録でSecurity check2と表示されます

フォーラム 使い方全般 新規会員登録でSecurity check2と表示されます

  • このトピックには3件の返信、2人の参加者があり、最後にikedaにより6ヶ月前に更新されました。
4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • 投稿者
    投稿
  • #96413
    myladyaska
    参加者

    Welcart Default & Welcart Kidで作成したショッピングカートにエラーが出ます。
    新規会員登録時に「Security check2」と表示され先に進めません。
    商品を購入しながら会員登録をすることはできます。

    プラグインなどの関係かと思い、すべて無効にして試しましたがだめでした。
    wp-templateは使用しております。

    その他、修正すべき箇所を教えていただけますでしょうか?

    WordPress のバージョン:5.8.4
    Welcart のバージョン:2.2.0
    PHP のバージョン:7.3.31
    Welcart専用の拡張プラグインとバージョン:WCEX Mobile 1.2.17, Image Uploader for Welcart 1.4.6
    ご利用の親テーマとバージョン : Welcart Default Theme
    ご利用の子テーマとバージョン :Welcart Kid 1.3.0
    症状を確認したブラウザ:FireFox Edge
    サーバー【重要】:Xサーバースタンダード

    #96418
    ikeda
    キーマスター

    myladyaska 様
    こんにちは。
    Welcartのバージョンが低いようですので
    アップデートいただきご確認いただくことは可能でしょうか。
    Welcartの最新バージョンは 2.5.8 となっております。

    また、サイトのSSL化はされていますでしょうか。
    その場合、「Really Simple SSL」などのプラグインを利用されてはいませんでしょうか。
    こちらの記事をご参考に、
    常時SSL化の設定に誤りがないかご確認いただけたらと思います。

    #96427
    myladyaska
    参加者

    ご回答ありがとうございます。

    更新はクライアントに相談してよき時間帯に行いたいと思います。

    SSL可については問題ないかと思われます。
    ちなみにReally Simple SSLは使用しておりません。

    今のところ新規入会のみ行う方はごく少数ですので、教えていただいた点を修正して様子を見たいと思います。ありがとうございました。

    #96432
    ikeda
    キーマスター

    myladyaska 様
    SSL の設定は問題ないとのことで承知いたしました。
    ご利用のテーマ「Welcart Default Theme」が古いことが原因かもしれません。
    「Welcart Default Theme」は、既に Welcart 2 系には対応しておりません。
    Welcart を最新版にバージョンアップしても症状が改善しない場合は、
    テーマの修正が必要になるかと思います。

4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • このトピックに返信するにはログインが必要です。